package com.lightinit.hsdataportal.model;

import java.math.BigDecimal;
import java.util.Date;

public class ReceiveListModel {
    private Long id;
    private String rqrmntName;
    private String rqrmntType;
    private Long publishBy;
    private String userName;
    private String phone;
    private  Date deadline;
    private BigDecimal money;
    private Date receivedAt;


    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Long getPublishBy() {
        return publishBy;
    }

    public void setPublishBy(Long publishBy) {
        this.publishBy = publishBy;
    }

    public Date getDeadline() {
        return deadline;
    }

    public void setDeadline(Date deadline) {
        this.deadline = deadline;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRqrmntName() {
        return rqrmntName;
    }

    public void setRqrmntName(String rqrmntName) {
        this.rqrmntName = rqrmntName;
    }

    public String getRqrmntType() {
        return rqrmntType;
    }

    public void setRqrmntType(String rqrmntType) {
        this.rqrmntType = rqrmntType;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Date getReceivedAt() {
        return receivedAt;
    }

    public void setReceivedAt(Date receivedAt) {
        this.receivedAt = receivedAt;
    }
}
